YouTube se llena de porno con una vulnerabilidad

YouTube se ha visto obligada a tomar medidas contra un agujero de seguridad que ha permitido bombardear a los usuarios con mensajes emergentes que anunciaban que YouTube había sido ‘hackeado’ y redirigirlos a páginas web pornográficas. El ‘bug’ permitía insertar JavaScript y código HTML en los comentarios de los vídeos. …

Leer más

WordPress 2.8.6 Security Release

2.8.6 corrige dos problemas de seguridad que pueden ser explotadas por correo certificado, los usuarios registrados que tienen los privilegios de publicación. Si usted tiene confianza autores en su blog, actualizar a 2.8.6 se recomienda. El primer problema es una vulnerabilidad XSS en la prensa este descubierta por Benjamin Flesch. …

Leer más